Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.emory.mathcs.jtransforms.dct
Class AccuracyCheckFloatDCT

    java.lang.Object
      edu.emory.mathcs.jtransforms.dct.AccuracyCheckFloatDCT

    public class AccuracyCheckFloatDCT

extends Object

Accuracy check of single precision DCT's

Author:
  Piotr Wendykier (piotr.wendykier@gmail.com)

Method Summary
`static void` | `checkAccuracyDCT_1D()`
`static void` | `checkAccuracyDCT_2D()`
`static void` | `checkAccuracyDCT_3D()`
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### checkAccuracyDCT_1D

    public static void checkAccuracyDCT_1D()

### checkAccuracyDCT_2D

    public static void checkAccuracyDCT_2D()

### checkAccuracyDCT_3D

    public static void checkAccuracyDCT_3D()

### main

    public static void main(String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD